/usr/pkg/lib/perl5/vendor_perl/bin/blinkenlights
/usr/pkg/lib/perl5/vendor_perl/bin/bubbles
/usr/pkg/lib/perl5/vendor_perl/bin/buildrealms
/usr/pkg/lib/perl5/vendor_perl/bin/check-zone-expiration
/usr/pkg/lib/perl5/vendor_perl/bin/cleanarch
/usr/pkg/lib/perl5/vendor_perl/bin/cleankrf
/usr/pkg/lib/perl5/vendor_perl/bin/dtck
/usr/pkg/lib/perl5/vendor_perl/bin/dtconf
/usr/pkg/lib/perl5/vendor_perl/bin/dtconfchk
/usr/pkg/lib/perl5/vendor_perl/bin/dtdefs
/usr/pkg/lib/perl5/vendor_perl/bin/dtinitconf
/usr/pkg/lib/perl5/vendor_perl/bin/dtrealms
/usr/pkg/lib/perl5/vendor_perl/bin/expchk
/usr/pkg/lib/perl5/vendor_perl/bin/fixkrf
/usr/pkg/lib/perl5/vendor_perl/bin/genkrf
/usr/pkg/lib/perl5/vendor_perl/bin/getdnskeys
/usr/pkg/lib/perl5/vendor_perl/bin/getds
/usr/pkg/lib/perl5/vendor_perl/bin/grandvizier
/usr/pkg/lib/perl5/vendor_perl/bin/keyarch
/usr/pkg/lib/perl5/vendor_perl/bin/keymod
/usr/pkg/lib/perl5/vendor_perl/bin/krfcheck
/usr/pkg/lib/perl5/vendor_perl/bin/lights
/usr/pkg/lib/perl5/vendor_perl/bin/lsdnssec
/usr/pkg/lib/perl5/vendor_perl/bin/lskrf
/usr/pkg/lib/perl5/vendor_perl/bin/lsrealm
/usr/pkg/lib/perl5/vendor_perl/bin/lsroll
/usr/pkg/lib/perl5/vendor_perl/bin/realmchk
/usr/pkg/lib/perl5/vendor_perl/bin/realmctl
/usr/pkg/lib/perl5/vendor_perl/bin/realminit
/usr/pkg/lib/perl5/vendor_perl/bin/realmset
/usr/pkg/lib/perl5/vendor_perl/bin/rollchk
/usr/pkg/lib/perl5/vendor_perl/bin/rollctl
/usr/pkg/lib/perl5/vendor_perl/bin/rollerd
/usr/pkg/lib/perl5/vendor_perl/bin/rollinit
/usr/pkg/lib/perl5/vendor_perl/bin/rolllog
/usr/pkg/lib/perl5/vendor_perl/bin/rollrec-editor
/usr/pkg/lib/perl5/vendor_perl/bin/rollset
/usr/pkg/lib/perl5/vendor_perl/bin/signset-editor
/usr/pkg/lib/perl5/vendor_perl/bin/tachk
/usr/pkg/lib/perl5/vendor_perl/bin/timetrans
/usr/pkg/lib/perl5/vendor_perl/bin/trustman
/usr/pkg/lib/perl5/vendor_perl/bin/zonesigner
/usr/pkg/lib/perl5/vendor_perl/man/man1/blinkenlights.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/bubbles.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/buildrealms.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/check-zone-expiration.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/cleanarch.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/cleankrf.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/dtck.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/dtconf.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/dtconfchk.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/dtdefs.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/dtinitconf.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/dtrealms.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/expchk.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/fixkrf.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/genkrf.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/getdnskeys.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/getds.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/grandvizier.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/keyarch.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/keymod.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/krfcheck.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/lights.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/lsdnssec.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/lskrf.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/lsrealm.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/lsroll.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/realmchk.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/realmctl.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/realminit.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/realmset.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/rollchk.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/rollctl.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/rollerd.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/rollinit.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/rolllog.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/rollrec-editor.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/rollset.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/signset-editor.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/tachk.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/timetrans.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/trustman.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/zonesigner.1
